var gameRealTimeRankSkin=gameRealTimeRankSkin||{};
gameRealTimeRankSkin.F2xAuto_0=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameRealTimeRankSkin.F2xAuto_0,F2xMovieClip);
gameRealTimeRankSkin.F2xAuto_0.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameRealTimeRankSkin","closeBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:3,y:3,a:0.9,b:0.9});
};
